Skip to navigation

Submit NFC chip data

Submits NFC passport chip data read by the mobile SDK. The data is stored on the session metadata and can be consumed by the nfc_chip_auth verification policy.

Authenticated by capture session token in the request body.

Authentication

X-API-Keystring

Organization API key. Keys are prefixed with vk_live_ (production) or vk_sandbox_ (sandbox).

Headers

Verifa-VersiondateOptional

API version date string (e.g. 2026-02-01). If omitted, the version pinned to your API key is used.

Request

This endpoint expects an object.
tokenstringRequired
chip_personal_datamap from strings to anyRequired
passive_auth_passedbooleanRequired
chip_photo_base64string or nullOptional
active_auth_passedboolean or nullOptional
data_groups_readlist of integersOptional

Response

NFC data accepted.
statusstringOptional

Errors

400
Bad Request Error